<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN"
"http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<?php
		
		// >>> Fetch seo data for this section
	if ( ! $this->is_tour ) {
		if ( isset($this->params['zone']) && !empty( $this->params['zone'] ) ) {
			$entity = 'm-cityzone';
		}
		elseif ( isset($this->params['city']) && !empty( $this->params['city'] ) ) {
			$entity = 'm-city';
		}
		elseif ( isset($this->params['region']) && !empty( $this->params['region'] ) ) {
			$entity = 'm-region';
		}
	}
	
	if ( isset($entity) ) {
		$tpl_data = array();
		$primary_id = 0;

		switch ( $entity ) {
			case 'm-city':
				$m = new Cubix_Geography_Cities();
				$city = $m->getBySlug($this->params['city']);

				if ( ! $city ) break;

				$primary_id = $city->id;
				$tpl_data['city'] = $city->title;
				$tpl_data['region'] = $city->getRegionTitle();
				break;
			case 'm-cityzone':
				$m = new Cubix_Geography_Cityzones();
				$cityzone = $m->getBySlug($this->params['zone']);

				if ( ! $cityzone ) break;

				$primary_id = $cityzone->id;

				$tpl_data['cityzone'] = $cityzone->title;
				$city = $cityzone->getCity();
				$tpl_data['city'] = $city->title;
				$tpl_data['region'] = $city->getRegionTitle();

				break;
		}

		$seo = $this->seo($entity, $primary_id, $tpl_data);


		if ( $seo ) {
			if ( strlen($seo->title) ) {
				$seo->title = $seo->title.' - Mobile';
				$this->headTitle($seo->title, 'SET');
			}

			if ( strlen($seo->keywords) ) {
				$this->headMeta()->setName('keywords', $seo->keywords);
			}

			if ( strlen($seo->description) ) {
				$this->headMeta()->setName('description', $seo->description);
			}

			$this->layout()->footer_text = $seo->footer_text;
		}
	}else{
		$seo = $this->seo('m-home-page-' . $this->static_page_key, null, array('app_title' => Cubix_Application::getById()->title));
		if ( $seo ) {
			if ( strlen($seo->title) ) {
				$this->headTitle($seo->title.' - Mobile', 'SET');
			}

			if ( strlen($seo->keywords) ) {
				$this->headMeta()->setName('keywords', $seo->keywords);
			}

			if ( strlen($seo->description) ) {
				$this->headMeta()->setName('description', $seo->description);
			}

			if ( strlen($seo->footer_text) ) {
				$this->layout()->footer_text = $seo->footer_text;
			}
		}
	}
	// <<<
	?>

	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>


<? /*		<title>6annonce.com - Mobile</title> */ ?>
		<?= $this->headLink(); ?>
		<link href='https://fonts.googleapis.com/css?family=Lato:400,900,300,700' rel='stylesheet' type='text/css'/>
		<link rel="stylesheet" type="text/css" href="/m/style.css?v=<?= CSS_STATIC_V ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" type="text/css" href="/m/private.css?v=<?= CSS_STATIC_V ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" type="text/css" href="/css/mobile/privateV3/private-v3.css?v=<?= CSS_STATIC_V ?>" media="screen,handheld, screen and (max-device-width: 480px)" />
		<link rel="stylesheet" type="text/css" href="/js/mobile/default/jquery-ui/jquery-ui.min.css" media="screen,handheld, screen and (max-device-width: 480px)" />
      <? /*  <meta name="viewport" content="width=320,initial-scale=1.0" />*/ ?>
        <meta name="viewport" content="user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, width=device-width" />
        <meta name="HandheldFriendly" content="true" />
        <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=UTF-8" />
        <meta http-equiv="cache-control" content="no-transform" />
        <!-- Chrome, Firefox OS and Opera -->
		<meta name="theme-color" content="#004EBD">
		<!-- Windows Phone -->
		<meta name="msapplication-navbutton-color" content="#004EBD">
		<!-- iOS Safari -->
		<meta name="apple-mobile-web-app-status-bar-style" content="#004EBD">


		<script src="//code.jquery.com/jquery-1.10.2.js"></script>
<!--		<script src="//code.jquery.com/ui/1.11.4/jquery-ui.js"></script>-->

<!--		<script type="text/javascript" src="http://st.escortforumit.xxx/m/js/moo.js"></script>-->

		<script type="text/javascript" src="/js/mobile/default/define.js?v=<?= JS_STATIC_V ?>"></script>
		<script type="text/javascript" src="/js/mobile/default/global.js?v=<?= JS_STATIC_V ?>"></script>
		<script type="text/javascript" src="/js/mobile/default/overlay.js?v=<?= JS_STATIC_V ?>"></script>
		<script type="text/javascript" src="/js/mobile/default/private.js?v=<?= JS_STATIC_V ?>"></script>

<!--		<script type="text/javascript" src="/js/jwplayer.js"></script>-->
<!--		<script type="text/javascript">-->
<!--			//<![CDATA[-->
<!--			jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g==";   //]]>-->
<!--		</script>-->

		<?= $this->headScript()	?>


	</head>
	<?
		$controller = Zend_Controller_Front::getInstance()->getRequest()->getControllerName();
		$action = Zend_Controller_Front::getInstance()->getRequest()->getActionName();
		if( $this->step ){
			$_step = '-' . $this->step;
		} else {
			$_step = '';
		}
	?>

	<body class="layout-<?=$controller?>-<?=$action?><?=$_step?>">
		<div id="wrap" class="private-wrap">
			<?= $this->render('mobile-header.phtml') ?>

			<div id="m-private" class="wr-<?=Zend_Controller_Front::getInstance()->getRequest()->getControllerName();?>-<?=Zend_Controller_Front::getInstance()->getRequest()->getActionName();?>">
				<div id="page" class="index-page-padding private-layout ly-<?=Zend_Controller_Front::getInstance()->getRequest()->getControllerName();?>-<?=Zend_Controller_Front::getInstance()->getRequest()->getActionName();?>">
<!-- 				<? if( !$this->hideBack ): ?>
					<div id="top-bar">
						<div class="no-border" id="btn-bar">
							<a href="<?php echo $this->getLink('private');?>" class="btn-small fleft back-button">
								<span class="icon-back">back</span>
							</a>
							<div class="clear"></div>
						</div><? /* btn-bar */ ?>
					</div>
					<? endif; ?>
 -->
					<div class="cbox">
						<div class="cbox-i">
							<div class="cbox-ii">
								<div class="gray-box">

									<?= $this->layout()->content ?>
									
								</div><!-- gray-box -->
							</div><!-- cbox-ii -->
						</div><!-- cbox-i -->
					</div><!-- cbox -->			
				</div>
			</div>
		</div>

		<div id="footer_conteiner" class="footer_conteiner_private">
			<?= $this->render('mobile-footer.phtml'); ?>
		</div>

		<script>
			(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){ (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
			m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
			})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
			ga('create', 'UA-1912395-1', 'auto');
			ga('send', 'pageview');
		</script>

		<div id="mobileOverlay"></div>

		<div id="showErrors">
			<p></p>
		</div>
	</body>
</html>
